body {
color : #000000;
font-size : 14px;
font-family : Tahoma;
padding : 1px;
margin : auto;
max-width : 600px;
border : #cdcdcd solid 1px;
border-radius : 5px;
box-shadow : 0 0 10px #343434;
border-color : #009900;
background: #ffffff;
}
a:link, a:visited {
color: #00A857;
text-decoration: none;
}
img {max-witdh:96%;max-height:96%;}
h1, h2, h3, h4, h5 {
font-weigth: bold;
font-family: Arial, Helvetica, sans-serif;
margin:0;
display: inline;
}
h1 {
font-size: 18px;
}
h2,h3{font-size:13px}
h4, h5 {
font-size: 12px;
}
hr {
border: 1px solid #d5d5d5;
}
.phdr,.bmenu,.header,.footer {
background: #2E8622;
border-bottom:1px solid #00A857;
color:#FFF;
font-size:14px;
font-weight:700;
padding:7px;display: block;
text-shadow:rgba(0,0,0,0.44) 2px 1px 2px;
}
.phdr a,.bmenu a,.header a,.footer a {
color:#FFF;
}
.rmenu a,.admin a,.chiase a,.newx a,.news a{corlor:#000}
.rmenu,.admin,.chiase,.newx,.news {
padding: 5px;
background-color: #fee5fd;
border: 1px solid #ffc6fc;
color: #000;
}
.menu_header{list-style: none;
overflow: hidden;}
.menu_header li{float: left;
width: 33.3333%;
overflow: hidden;
text-align: center;}
.menu_header li a{display: block;
font-size: 14px;
color: #FFF;
text-decoration: none;
padding-top: 40px;
padding-bottom: 10px;
margin: .5px;}
.menu_header li a:hover{opacity: .8;}
.menu_1{background: url(/images/home.png) no-repeat center 10px #FF3636;}
.menu_2{background: url(/images/game.png) no-repeat center 10px #1BA0E1;}
.menu_3{background: url(/images/app.png) no-repeat center 10px #008BD3;}
.phpcode, .code {
line-height: initial;
background-color: #E0E6E9;
border: 1px dotted #9FAEBB;
margin: 4px;
padding: 2px 2px 2px 2px;
overflow: auto;
color: #0000BB;
font-size: 12px;
font-family: "Courier New", Courier, monospace;
}
.quote, .quot {
font-size: 10px;
background-color: #f2f6f8;
border-top: 1px solid #e0e0e0;
border-right: 1px solid #e0e0e0;
border-bottom:1px solid #e0e0e0;
border-left: 3px solid #80abc8;
margin: 2px;
color: grey;
padding: 4px;
}
.filelist_paging, .page, .xt_pagination {
padding: 5px;
background: #A8FFFF;
border: 1px solid #ddd;
}
.currentpage, .page span, .filelist_paging span, .xt_pagination .selected {
background: #00A857;
color: #FFF;
margin: 2px 2px;
display: inline-block;
border-radius: 4px;
padding: 2px 6px;
}
.filelist_paging a, .page a, .xt_pagination a, .currentpage a {
background: #2E8622;
color: #FFF;
margin: 2px 2px;
display: inline-block;
border-radius: 4px;
padding: 2px 6px;
}
.filelist_paging a:hover, .page a:hover, .currentpage a:hover {
background: #2E8622;
}
.noidung {border: 1px solid #fff;
padding: 5px;
background: #fff;
color: #000;
background-image: url(http://chipxu.xtgem.com/css/icon/paper.png);border: 1px solid #C7D6DF}
.postinfo {
background-color: #EEEEEE;
border-bottom: 1px solid #e5e5e5;
padding: 4px 2px 4px 5px;
font-size: 14px;
font-family: verdana;
text-color: #000000;
}
input, textarea {
background: #FDFDFD;
color: #555;
border: 1px solid green;
padding: 3px;
margin: 1px;
border-radius: 3px;
}
input[type="checkbox"] {
vertical-align: middle;
}
input[type="submit"], input[type="button"], input[type="reset"], .button {
background: #fff;
background: #00A857;
padding: 3px 4px;
color: #fff;
border: 0px;
cursor: pointer;
margin: 1px;
border-radius: 3px;
}
.button a {
color: #fff;
}
input[type="submit"]:hover, .button a:hover {
background: #;
}
select {
background: #FDFDFD;
color: #555;
border: 1px solid #d1d1d1;
padding: 4px;
margin: 3px 0px;
box-shadow: inset 1px 1px 3px #eee;
border-radius: 4px;
}
.menu,.list1,.list2 {
	color:#001100;background-color: #fff;
	width:100%-4px;
	margin-left:auto;
	margin-right:auto;
	font-weight: normal;
	border-left:1px solid #d1d3d9;
	border-right:1px solid #d1d3d9;
	border-bottom:1px solid #d1d3d9;
	padding: 3px 5px 5px 5px;
}
.menu a,.list1 a{color:#001100;}
.hidden{display:none;}